ПроектыЧто НовогоСкачатьСообществоПоддержкаКомпанияВакансии
Список форумов » Форум по миру S.T.A.L.K.E.R. » Общий
Патч 1.0005 (2)

« Предыдущих 10 сообщений | 1 ... 5 6 7 8 9 10 11 12 | Следующих 10 сообщений » | Все Сообщения
Когда/Кем создано
Вопрос/ОтветНовые наверх Сортировка по убыванию
  17:04:07  5 Августа 2008
авторe-mail URL сообщенияНаверх
goo
(Новичок)
 
На форуме с: 08/05/2008
Сообщений: 1
трабл ((

скачал себе патчи 1.0001-1.0005 и 1.0006, а у меня версия 1.0003 пытаюсь запустить первый патч - ноль, пишет что программа не может найти игру (моего Сталкера вер. 1.0003), аналогично и для патча 1.0006 (я понял, что его устанавливают на патч 1.0005)...
я вообще не знаю, что делать!!!
Установочного диска со Сталкером нету...
Можно как-то пропатчить игру до версии 1.0006 без переустановки игры (не хочется, чтоб все сохранялки слетели...)
Самбади, хэлп ми!!!
  17:07:37  5 Августа 2008
авторe-mail URL сообщенияНаверх
Onkel_Ron
Третья истинная сущность
(Профи)

 

 
На форуме с: 03/23/2008
 

Сообщение редактировал(а):
Onkel_Ron
08/05/2008 17:08:07
Сообщений: 1187

---ЦИТАТА---
трабл ((

скачал себе патчи 1.0001-1.0005 и 1.0006, а у меня версия 1.0003 пытаюсь запустить первый патч - ноль, пишет что программа не может найти игру (моего Сталкера вер. 1.0003), аналогично и для патча 1.0006 (я понял, что его устанавливают на патч 1.0005)...
я вообще не знаю, что делать!!!
Установочного диска со Сталкером нету...
Можно как-то пропатчить игру до версии 1.0006 без переустановки игры (не хочется, чтоб все сохранялки слетели...)
Самбади, хэлп ми!!!
---КОНЕЦ ЦИТАТЫ---



У вас пиратка что ли? Если "да" то не утруждайтесь, тут уж ничего не попишешь.
  19:03:51  5 Августа 2008
авторe-mail URL сообщенияНаверх
Iniquity
(Новичок)
 
На форуме с: 04/19/2008
 

Сообщение редактировал(а):
Iniquity
08/05/2008 19:07:31
Сообщений: 26

---ЦИТАТА---
трабл ((

скачал себе патчи 1.0001-1.0005 и 1.0006, а у меня версия 1.0003 пытаюсь запустить первый патч - ноль, пишет что программа не может найти игру (моего Сталкера вер. 1.0003), аналогично и для патча 1.0006 (я понял, что его устанавливают на патч 1.0005)...
я вообще не знаю, что делать!!!
Установочного диска со Сталкером нету...
Можно как-то пропатчить игру до версии 1.0006 без переустановки игры (не хочется, чтоб все сохранялки слетели...)
Самбади, хэлп ми!!!
---КОНЕЦ ЦИТАТЫ---



Смотрите мой предыдущий пост. Программа про которую я там рассказывал исправляет возникшую у вас ошибку.
Как её исправить вы можете посмотреть на первой странице обсуждения данной программы. Ссылка в предыдущем посте присутсвует.
  21:52:25  9 Августа 2008
авторe-mail URL сообщенияНаверх
Voloha1
(Бывалый)
 
На форуме с: 02/23/2008
Сообщений: 119

---ЦИТАТА---
трабл ((

скачал себе патчи 1.0001-1.0005 и 1.0006, а у меня версия 1.0003 пытаюсь запустить первый патч - ноль, пишет что программа не может найти игру (моего Сталкера вер. 1.0003), аналогично и для патча 1.0006 (я понял, что его устанавливают на патч 1.0005)...
я вообще не знаю, что делать!!!
Установочного диска со Сталкером нету...
Можно как-то пропатчить игру до версии 1.0006 без переустановки игры (не хочется, чтоб все сохранялки слетели...)
Самбади, хэлп ми!!!
---КОНЕЦ ЦИТАТЫ---



Просто переустанови игру . У меня тоже это было в основном после установки некоторых модов.
А сохранялки не слетят-удали просто папку STALKER с диска, а не через (установку, удаления программ). Сохранения у тебя на диске C Dokuments and settings/All Users и тд.
А еще проще если патч не может найти игру , то установи новую(еще одну) на другой лок.диск--поверь она установится, и сохранения на ней будут прежнии.
А пропатчить до 1.0006 можно только на
Original_XR_3DA_1.0005[RUS] .
  09:39:41  30 Августа 2008
авторe-mail URL сообщенияНаверх
Winner46
(Новичок)
 
На форуме с: 08/30/2008
Сообщений: 1
помогите у меня после установки 5-го патча игра не запускается что делать
  10:36:47  30 Августа 2008
авторe-mail URL сообщенияНаверх
Koteguar
primas inter pares
(Профи)

 

 
На форуме с: 06/24/2008
Сообщений: 331
Подскажите пожалуйста, какую версию патча лучше установить, что бы можно было поиграть в сетевую игру?
  13:26:30  30 Августа 2008
авторe-mail URL сообщенияНаверх
kOmpOt
Профи
 

 
На форуме с: 05/24/2007
Сообщений: 2042

---ЦИТАТА---
Подскажите пожалуйста, какую версию патча лучше установить, что бы можно было поиграть в сетевую игру?
---КОНЕЦ ЦИТАТЫ---


шестой патч
  16:24:21  4 Сентября 2008
авторe-mail URL сообщенияНаверх
skx11
Профи
 

 
На форуме с: 08/30/2008
Сообщений: 177

---ЦИТАТА---
помогите у меня после установки 5-го патча игра не запускается что делать
---КОНЕЦ ЦИТАТЫ---



1 Переставлять игру
2 Смотрите, чтобы 5-й патч был не для клуба
  16:35:45  18 Сентября 2008
авторe-mail URL сообщенияНаверх
frogbot
(Новичок)
 
На форуме с: 08/31/2008
Сообщений: 1
Следующий патч

Известно когда будет сабж? После 1.0006 который.

И, кстати, куда делась большая часть веток по ЧН, которые были тут неделю назад? Администрация лагеря потерла?
  19:43:13  18 Сентября 2008
авторe-mail URL сообщенияНаверх
Koteguar
primas inter pares
(Профи)

 

 
На форуме с: 06/24/2008
Сообщений: 331
ну поставил я себе шестой патч... и все равно фигня какая-то. Когда выбираю сетевую игру, то списка серверов он не выдает, окно остается пустым. Когда стоял патч 1.0001 такого не было. Подскажите как быть? (понимаю, что немного оффтоп)
 
Каждое слово должно быть не менее 3 букв.
Искать:    
Условия поиска:    - пробелы как AND    - пробелы как OR   
 
Список форумов » Форум по миру S.T.A.L.K.E.R. » Общий
 

Все даты в формате День-Месяц-Год.


 
Наверх

Copyright © 1995-2020 GSC Game World. Все права защищены.
Этот сайт лучше всего просматривать в Internet Explorer 4.xx и выше, с поддержкой Javascript
При возникновении проблем обращайтесь к вебмастеру.
Продукты Opera Software не поддерживаются.
При возникновении ошибок в работе сайтов с использованием продуктов Opera Software обращайтесь
в службу поддержки Opera Software.